/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/************************************* General settings *************************************/
.text-upper,
.text-upper span {
	text-transform: uppercase;
}
.text-left {
	text-align: left !important;
}


/************************************* Header *************************************/
#header-outer.transparent #top .row .col.span_3 {
	border-radius: 0 0 15px 15px;
    background: #FFF;
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.15);
    padding: 20px 22px 22px;
    max-width: fit-content;
    margin-inline: auto;
}
#header-outer.transparent #top #logo {
	margin-block: 0;
}
#header-outer #top #logo img {
	width: 230px;
    height: 42px;
    aspect-ratio: 115 / 21;
}



/************************************* Footer *************************************/
#badges {
	max-width: 1110px;
	margin-inline: auto;
}
#badges .row_col_wrap_12 > .wpb_column {
	padding-left: 0;
/* 	padding-right: 0; */
}
.footer-text .heading {
	text-align: center;
	font-family: "Playfair Display";
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 30px; /* 166.667% */
	margin-bottom: 26px;
}
.footer-text .text {
	text-align: center;
	font-family: "Playfair Display";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 166.667% */
}
.footer-socials .left .img-with-aniamtion-wrap .hover-wrap {
	display: flex;
    justify-content: flex-end;
}
.footer-socials .right .img-with-aniamtion-wrap .hover-wrap {
	display: flex;
    justify-content: flex-start;
}
.footer-socials .img-with-aniamtion-wrap .hover-wrap-inner {
	border: 1px solid #D9D9D9;
    border-radius: 100px;
    width: 47px;
    height: 47px;
    padding: 12px;
}
.nectar-global-section.before-footer {
    background-image: url('/wp-content/uploads/2026/04/bg-image.jpg');
/*     background-size: cover; */
    background-position: center;
    background-repeat: no-repeat;
}


/************************************* Homepage *************************************/
#home-hero h1 {
	margin-top: -5px;
}
#home-hero .nectar-split-heading {
	margin-bottom: 0;
}

#home-about.below h2, 
#home-about h3 {
	text-align: left !important;
}
#home-about.above::before {
    content: '';
    position: absolute;
    right: 0;
    width: 366.404px;
	height: 272.103px;
    background: url(/wp-content/uploads/2026/04/background-vegitable.svg) no-repeat left top;
    background-size: contain;
    pointer-events: none;
    z-index: 0;
}

#home-about.below::before {
    content: '';
    position: absolute;
    left: 0;
	transform: translate(71%, -19%);
    width: 333px;
	height: 263px;
    background: url(/wp-content/uploads/2026/04/background-vegitables.svg) no-repeat left top;
    background-size: contain;
    pointer-events: none;
    z-index: 2;
}

.store .nectar-responsive-text p {
	display: flex;
	align-items: flex-start;
	padding-bottom: 16px;
}
